{
	"description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
	"condition": {
		"miniprogram": {
			"list": [
				{
					"name": "previewing",
					"pathName": "pages/pre/previewing/index",
					"query": "",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/new/customerCheck/customerCheck",
					"query": "",
					"launchMode": "default",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/upgrade/ticketDetail/ticketDetail",
					"query": "",
					"launchMode": "default",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/new/ticketDetail/ticketDetail",
					"query": "",
					"launchMode": "default",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/new/changeSchedue/changeSchedue",
					"query": "",
					"launchMode": "default",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/supplyRecord/supplyRecord",
					"query": "",
					"launchMode": "default",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/servant/leavepost/leavepost",
					"query": "",
					"launchMode": "default",
					"scene": null
				}
			]
		}
	},
	"projectname": "jzlife_wx_servant",
	"libVersion": "3.5.1"
}